currLabel: Entradas
customIcon: null
enabled: true
handle: entries
icon: newspaper
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Entradas
prevLevel: 1
prevParent: null
prevUrl: entries
sortOrder: 1
type: craft
url: entries
